\exo{}
Soit $f \in \mathcal{C}^{\infty}(\R,\R)$ telle qu'il existe un polynôme $P \in \R[X]$, de degré impair, vérifiant : 
\begin{equation*}
  \forall n \in\N, \forall x \in \R, |f^{(n)}(x)| \leq |P(x)|
\end{equation*}
Que dire de $f$ ?




\ifwithcorrection \correction 


\fi
